class ExerciseQuestion < ActiveRecord::Migration
  def up
    create_table :exercise_questions do |t|
      t.string :question_title
      t.integer :question_type
      t.integer :question_number
      t.integer :exercise_id
      t.timestamps
    end
  end

  def down
    drop_table :exercise_question
  end
end
